{
	"name": "aspectRatio",
	"title": "Aspect Ratio",
	"context": {
		"modifier_list": [
			"RV-AspectRatio--1to2 RV-Dummy--orange",
			"RV-AspectRatio--2to1 RV-Dummy--blue",
			"RV-AspectRatio--3to2 RV-Dummy--green",
			"RV-AspectRatio--4to3 RV-Dummy--red",
			"RV-AspectRatio--16to9 RV-Dummy--yellow"
		]
	},
	"variants": [
		{
			"name": "1 to 2",
			"context": {
				"modifier": "RV-AspectRatio--1to2"
			}
		},
		{
			"name": "2 to 1",
			"context": {
				"modifier": "RV-AspectRatio--2to1"
			}
		},
		{
			"name": "3 to 2",
			"context": {
				"modifier": "RV-AspectRatio--3to2"
			}
		},
		{
			"name": "4 to 3",
			"context": {
				"modifier": "RV-AspectRatio--4to3"
			}
		},
		{
			"name": "16 to 9",
			"context": {
				"modifier": "RV-AspectRatio--16to9"
			}
		}
	]
}